@charset "EUC-JP";
/* CSS Document */
img{
	line-height:100%;
	vertical-align:top;
}
body{
	width:100%;
	text-align:left;
	display:none;
	font-family:'�ҥ饮�γѥ� Pro W3','Hiragino Kaku Gothic Pro','�ᥤ�ꥪ',Meiryo,'�ͣ� �Х����å�',sans-serif;
	-webkit-text-size-adjust: 100%;
}
h2,
h3 {
    background:none;
    clear: both;
    display: block;
    float: none;
    height:auto;
    line-height:0;
    margin: 0;
    padding: 0;
    position: static;
    width: auto;
}

/*socialfeed*/
#socialfeed {
    bottom: 15px;
    float: none !important;
    left: 50%;
    margin: 0 0 0 -430px !important;
    padding: 0;
    position: absolute;
    text-align: left;
    width: 960px;
}

/*fullpage*/
.fp-section {
	overflow:hidden;
}

/*fix_image_content*/
.fix_image_content {
	left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
}
.fix_image {
	width:100%;
	position:absolute;
}

/*section_inner*/
.section_inner {
	left: 50%;
    margin: 0 0 0 -480px;
    position: absolute;
    top: 10%;
    width: 960px;
	z-index:1;
}


/*common header*/
.header {
	position: absolute;
    left: 18px;
    text-align: left;
    top: 15px;
    width: 100%;
	z-index: 1000;
}
.footer {
	bottom: 15px;
    color: #0a3387;
    font-size: 11px;
    left: 50%;
    margin: 0 0 0 -480px;
    position: absolute;
    text-align: left;
    width: 960px;
}
.scroll_image {
	bottom: 19px;
    left: 50%;
    margin: 0 0 0 -41px;
    position: absolute;
}
.app_links {
	margin:60px 0 0;
}
.app_links li {
	display: inline;
    margin: 0 15px 0 0;
}
.text_area span {
	display: block;
    font-size: 18px;
    margin: 0 0 10px;
	line-height:160%;
	letter-spacing:2px;
}
.app_link {
	margin: 80px 0 0;
    width: 502px;
}
.app_link a {
	display:block;
	width:300px;
	height:64px;
	margin:0 auto;
	background:url(/serviceinfo/mobile/app_watch/image/phone_app_link.png) left top no-repeat;
}
.app_link a img {
	display:none;
}

/*section01*/
.section01 {
	margin: 0 0 0 20px;
}
.section01 .title_link {
    padding:0 20px 0 0;
}
/*section02*/
.section02 {
	overflow:hidden;
	zoom:1;
	margin: 0 0 0 10px;
}
.section02 .figure {
	float: left;
    width: 432px;
}
.section02 .article {
	float: right;
    margin: 30px 10px 0 0;
    width: 400px;
}
.section02 .article h2 {
}
.section02 .article .text_area {
	color: #fff;
    margin: 80px 0 0;
}
.section02 .article p {
	font-size:13px;
	line-height:160%;
}

/*section03*/
.section03 .text_area {
	color: #0a3387;
    margin: 80px 0 0;
}
.section03 .text_area p {
	font-size:13px;
	line-height:160%;
}
.section03 .text_area p.notes {
	font-size: 11px;
	line-height:160%;
    margin: 20px 0 0;
}

/*section04*/
.section04 {
	overflow:hidden;
	zoom:1;
	width: 990px;
}
.section04 .article {
	width:352px;
	float: right;
}
.section04 .text_area {
	color: #74c2f0;
	margin:80px 0 0;
}
.section04 .text_area p {
	font-size:13px;
	line-height:160%;
}
.section04 span.figure {
	margin:60px 0 0;
	display:block;
}
div.figure_position {
	bottom: 0;
    left: 50%;
    margin: 0 0 0 -620px;
    position: absolute;
    width: 960px;
	z-index:0;
}
/*section05*/
.section05 {
}
.section05 .text_area {
	margin:20px 0 0;
	color:#fff;
}
.section05 .app_link a {
	margin:0;
}
.section05 .text_area p {
	font-size: 13px;
	line-height:160%;
}
.section05 .text_area p.notes {
	font-size: 11px;
	line-height:160%;
	margin:50px 0 0;
}

.alignC {
	bottom: 15px;
    color: #fff;
    left: 0;
    text-align: center;
    width: 100%;
    z-index: 1000;
	display:none;
}
.alignC .ulLink {
	color:#ffffff;
}